

/* GENERAL  */


*
{
padding:0;
margin:0;
box-sizing:border-box;
font-family:Sans-serif;
color: #000000;
}

body{
font-size:14px;
line-height:1.5em;
}


main{
padding-top:40vh;
padding-bottom:40vh;}

.ancho{
width:80%;
max-width:1200px;
margin:auto;

}

.top{
position:sticky;
top: 5vh;}





header{
z-index:1;
}

a{
color:red;}

.bio{
width:100%;
max-width:600px;
margin:auto;
}



.center{text-align:center;}

.margen{
margin-bottom:50px;}

/* seccion trabajo  */

.trabajo{
display:grid;
grid-template-columns: 1fr 1fr 1fr 1fr;
grid-gap:20px;
padding-bottom:100px;
margin-bottom:50px;
border-bottom: 1px solid #000000;
}

.trabajo img{
width:100%;
height:auto;}


.trabajo iframe{
  width:100%;
 min-height: 500px;

}



.col1{
grid-column-start: span 1;
}

.col2{
grid-column-start: span 2;
}

.col3{
grid-column-start: span 3;
}

.col4{
grid-column-start: span 4;
}



.videos{

  padding-top:10vh;

}

video{
  width: 100%;
}

/*  TEXTO */
 h1,h2,h3,h4,h5,p{
padding-bottom:1rem;
}


@media screen and (max-width: 600px) {



.ancho{
width:90%}

.col1,.col2,.col3,.col4{
grid-column-start: span 4;
}


}
